.pakage-inner{
    width: 100%;
    background-image: url('../../assets/images/atyuv.jpg');
    align-items: center;
    height: 300px;
}
.details-inner{
    width: 70%;
    margin:  0 auto;
    display: flex;
    justify-content: center;
}
.content-holder{
  padding: 30px;
}
.images-holder{
    position: relative;
    display: flex;
    justify-content: end;
}
.images-holder .img1{
    position: relative;
}
.images-holder .img1::before{
    content: '';
    width: 220px;
    height: 220px;
    background-image: url('../../assets/images/زمینه\ کارکتر.png');
    position: absolute;
    background-size: cover;
    z-index: -1;
    left: 0;
    bottom: 0;
}
.images-holder .img1{
    width: 190px;
    height: 250px;
    position: relative;
    z-index: 2;
}
.images-holder .img1 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.swiper-slide{
}
.content-holder{
}
.content-holder > * {
    text-align: right;
}
.content-holder span{
    display: block;
}
.content-holder p{
    margin:  0;
    width: initial;
}
.last-slider .swiper-button-prev {
    left: 8%;
}
.last-slider .swiper-button-next {
    right: 8%;
}
.last-slider .swiper-button-prev:after,.swiper-button-next:after{
    border-radius: 50% !important;
    font-size:22px;
    background-color:#695a56 !important;
}
